/* CSS Document */
body {
background-color:#003793;
background-image: url(img/top.jpg);
background-repeat:repeat-x;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
margin:0px;
}
#top {
height:195px;
}
#name {
position:absolute;
top:40px;
right:auto;
bottom:auto;
left:400px;
width:auto;
height:auto;
font-size:18px;
}
#sitename {
position:absolute;
top:0px;
right:auto;
bottom:auto;
left:0px;
width:350px;
height:159px;
background-image:url(img/sitename.jpg);
background-position:top;
background-repeat:no-repeat;
}
/*Navigation*/
#top-navig {
clear:both; 
margin:6px 0px 0px 20px; 
width:261px;
height:10px;
float:left;
background-color:#FFFFFF;
background-image:url(img/top-menu.jpg);
background-repeat: no-repeat;
}
#footer-navig {
clear:both; 
margin:0px 0px 0px 20px; 
width:261px;
height:10px;
float:left;
background-color:#FFFFFF;
background-image:url(img/footer-menu.jpg);
background-repeat: no-repeat;
}
#navig {
clear:both; 
margin:0px 0px 0px 20px; 
width:261px;
height:200px;
float:left;
vertical-align:top;
background-color:#FFFFFF;
background-image:url(img/menu.jpg);
background-repeat:repeat-y;
color:#002157;
font-size:14px;
font-weight:bold;
padding-top:20px;
padding-bottom:20px;
}
#navig div {
padding:10px 0px 0px 30px;
}
#navig a:link, #navig a:visited {
color:#002157;
text-decoration:none;
}
#navig a:hover {
color:#002157;
text-decoration:underline;
}
/*Content*/
#content {
margin:0px 20px 0px 330px;
width:auto;
height:auto;
min-height:500px;
vertical-align:top;
text-indent:15px;
text-align:justify;
}
h1 {
color:#FFFFFF;
font-size:24px;
font-weight:normal;
}
h2 {
color:#b2cef9;
font-size:14px;
font-weight:bold;
}
#content ul li {
padding:4px;
}
#content a:link, #content a:visited {
color: #FFFFFF;
text-decoration:underline;
}
#content a:hover {
color: #FFFFFF;
text-decoration:none;
}
#zakaz {
width:500px;
vertical-align:top;
text-indent:0px;
}
#zakaz form {
text-align:center;
padding:4px;
text-indent:0px;
}
/*Footer*/
#smstat {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
-moz-opacity: 0.2;
-khtml-opacity: 0.2;
width:100px;
opacity: 0.2;
display:none;
}
#footer {
clear:both;
background-color:#002157;
width:auto;
height:auto;
min-height:34px;
}
#copy {
width:auto;
height:auto;
min-height:20px;
font-size:10px;
color:#003793;
padding:8px;
text-align:center;
}
/*****/
#web {
width:auto;
height:auto;
font-size:10px;
color:#346bc4;
padding:8px;
}
#web a:link, #web a:visited, #web a:hover {
color:#346bc4;
text-decoration:none;
}
#web2 {
clear:both; 
margin:30px 0px 0px 20px; 
width:261px;
height:auto;
float:left;
vertical-align:top;
color:#346bc4;
font-size:10px;
}
#web2 a:link, #web a:visited, #web a:hover {
color:#346bc4;
text-decoration:none;
}
.ag {
font-size:large;
padding:10px;
border:thin dotted #ececea;
}
.llm {
padding:10px;
border:thin dotted #ececea;
}
.revz {
border:thin dotted #ececea;
padding:10px;
}
.revm {
border:thin dotted #ececea;
color:#999999;
padding:10px;
}
.at {
color:#666666;
font-style:italic;
padding:10px;
}
#leftzor {
clear:both; 
margin:30px 0px 0px 20px; 
width:261px;
height:auto;
float:left;
font-size:10px;
color:#b2cef9;
}
#leftzor a {
color:#b2cef9;
text-decoration:none;
}